@charset "utf-8";
/* CSS Document */
#newBridge {display:none;}
.clear { clear:both}
body {color:#3e3e3e; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-color:#E8E8E8; font-family: "微软雅黑"} 
.img {width:100%;height:auto;}
.weixinhao {
	font-family:Arial;
	background-color:#00FF00;
	color:#000000;
}
.top {
	padding:10px 0px;
	border-bottom: 1px #c5c5c5 solid;
	background-image: url(../images/headerbg_v2.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FAFAFA;
}
.yred {
	color: #333333;
	background-color: #FFFF00;
}
.pic {
	color: #000000;
	background-color: #3366FF;
	text-align: center;
}
#img {
	text-align: center;
}

.tit { font-family: "微软雅黑"; font-size: 22px; line-height:40px; margin-top:5px; font-weight: bold; }
.time {
	font-size: 12px;
	color: #999;
	line-height:18px;
	position: relative;
}
#dingping {
	position: absolute;
	right: 5px;
	bottom: 0px;
}

.time span{ font-family:Arial;}
.mbody { max-width:740px; width:100%; height:auto; background-color:#FFF; margin:0 auto; }
.mbody2{ width:93%; margin:0 auto;  }
.tishi {background-color:#E4EBF1;padding:5px;margin-top:10px;margin-bottom:10px; line-height:24px; font-size:14px;}
.tishinei { margin:5px;}
.zhenwen { line-height:30px; font-size:16px;}
.red { color:#F00;}
.pinlunbg {border-bottom:1px dashed #CCC;width:100%; height:5px;margin-top:60px;}
.pinlun { width:130px; background-color:#FFF;font-size:20px; color:#666; text-align:center; line-height:30px; font-family:"微软雅黑";margin:-15px auto 30px auto;}
.pl {border-top:#E8E8E8 solid 1px; padding-top:10px;}
.pl_body {width:100%; height:auto;}
.pl_top {}
.pl_user_logo { width:50px; height:50px; float:left; border: 1px solid #CCC;border-radius: 25px; overflow: hidden;}
.pl_user { float:left; margin-left:18px; }
.pl_name { font-size:14px; line-height: 30px; color: #999; }
.pl_time { font-size:10px; color:#999; line-height: 20px; }
.pl_zhan { float:right; line-height:50px; font-size:14px; color:#999; text-align: right; cursor:pointer;}
.pl_nr { width:auto; height:auto; margin:5px 0px 10px 70px; line-height:24px; font-size:16px;}
.pl_hf { width:auto; height:auto; margin:0px 0px 0px 70px; line-height:24px; padding-top:8px;padding-bottom:10px; border-top:1px dashed #CCC; font-size:14px;}
.pl_hf span { font-family:"微软雅黑"; font-size:14px; font-weight: bold; color:#06C;}
.bq {padding-top:200px; color:#c9c9c9; text-align:center;font-size:12px; line-height:14px;background-color:#FFF;}
.cu {
	font-weight: bold;
}
#dingping a {
	text-decoration: none;
}
.mbody #d {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 20px;
	font-size: 12px;
	color: #CCCCCC;
}
#d a {
	color: #CCCCCC;
}
 .header1{
        padding: 5px 0px; width: 100%; background-image: url(http://ninelab.b0.upaiyun.com/ad/template2/images/bg_1.jpg);
    }
    .header1 aside{
    	position: relative; padding: 0px 5px 0px 62px; height: 50px; text-decoration: none; color: rgb(255, 255, 255);
    }
    .header1 img{
    	position: absolute; top: 7px; left: 20px; width: 36px; border-radius: 5px;
    }
   .header1  p.p1{
    	margin: 0px; font-size: 16px; line-height: 16px; padding: 6px 0px 0px;
    }
    .header1 p.p2{
    	margin: 0px; font-size: 10px; line-height: 10px; opacity: 0.6; padding: 7px 0px 0px;

    }
.header1 a{
	right: 12px; position: absolute; top: 11px; width: 55px; height: 28px; color: rgb(255, 255, 255); font-weight: bold; font-size: 15px; line-height: 28px; text-align: center; text-decoration: none; background-color: #b23636
}